#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
printf '%s' 'name:                 hls-alternate-number-format-plugin
version:              2.0.0.0
visibility:           public
id:
    hls-alternate-number-format-plugin-2.0.0.0-9K8DN2uI5ObHjsfpdjYyOc

key:
    hls-alternate-number-format-plugin-2.0.0.0-9K8DN2uI5ObHjsfpdjYyOc

license:              Apache-2.0
maintainer:           nicksuchecki@gmail.com
author:               Nick Suchecki
synopsis:
    Provide Alternate Number Formats plugin for Haskell Language Server

description:
    Please see the README on GitHub at <https://github.com/haskell/haskell-language-server#readme>

category:             Development
abi:                  49ec4f9ddae42d2496baa6f6c1c88300
exposed:              True
exposed-modules:
    Ide.Plugin.AlternateNumberFormat Ide.Plugin.Conversion

hidden-modules:       Ide.Plugin.Literals
import-dirs:
    /usr/lib/ghc-9.4.8/site-local/hls-alternate-number-format-plugin-2.0.0.0

library-dirs:
    /usr/lib/ghc-9.4.8/site-local/hls-alternate-number-format-plugin-2.0.0.0

library-dirs-static:
    /usr/lib/ghc-9.4.8/site-local/hls-alternate-number-format-plugin-2.0.0.0

dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-hls-alternate-number-format-plugin
hs-libraries:
    HShls-alternate-number-format-plugin-2.0.0.0-9K8DN2uI5ObHjsfpdjYyOc

depends:
    aeson-2.1.2.1-JtwfP0wSn8NCfmI6cbJvU2 base-4.17.2.1 containers-0.6.7
    extra-1.7.16-F5Rxe4JueYuCrnwKvJW3VT ghc-boot-th-9.4.8
    ghcide-2.0.0.0-LcUkn9k6LPTKoCzRiajHYT
    hie-compat-0.3.1.0-2tE0BywuY1uCHPTKGthbku
    hls-graph-2.0.0.0-GhTfsgGbH8zFTGMB6CXker
    hls-plugin-api-2.0.0.0-GFx79nsP69yAcxi4XTe3K1
    lens-5.2.3-L3i2UjhlizAJHOs2jD5fLZ
    lsp-1.6.0.0-GGoyVQQ9vm28PxcyZzVzfj mtl-2.2.2
    regex-tdfa-1.3.2.3-BTD1xwyKyGQ4QbHQgCAzVW
    syb-0.7.2.4-2YD6CDfMmJX8WUaza11ezv text-2.0.2
    unordered-containers-0.2.20-I6MqYi1ZitpKUe3ww5yyKM

haddock-interfaces:
    /usr/share/doc/haskell-hls-alternate-number-format-plugin/html/hls-alternate-number-format-plugin.haddock

haddock-html:
    /usr/share/doc/haskell-hls-alternate-number-format-plugin/html
' | '/usr/bin/ghc-pkg-9.4.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

